{
  "title": "Jade Joins with Garosh",
  "text": "Jade Joins with Garosh",
  "desc": "-spoiler- If Garosh is saved in Sc1, Jade will join after he is defeated in Battle 23. Credits: Rika, Kaz, legalize freedom, K0D, Mr.Frederickson",
  "notes": "Version 0.5",
  "category": "Mods",
  "enabled": false
}